<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotpot', language 'no', branch 'MOODLE_22_STABLE'
 *
 * @package   hotpot
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Forlatt';
$string['activitygrade'] = 'Aktivitetskarakter';
$string['added'] = 'Lagt til';
$string['addquizchain'] = 'Legg til testkjede';
$string['addquizchain_help'] = 'Skal alle prøver i en sammenlenket kjede legges til?

**Nei**
: bare en prøve blir lagt til kurset

**Ja**
: dersom kildefila er en **prøvefil**, vil den bli behandlet som starten  på en kjede av prøver og alle prøvene i kjeden blir lagt til kurset med de samme innstllingene. Hver prøve i kjeden må ha lenke til neste fil i kjeden.

Hvis kildefila er en **mappe**, vil alle gjenkjennbare prøver i mappen bli lagt til kurset som en kjede av prøver med identiske innstillinger.

Hvis kildefila er en **elementfil**, slik som en Hot Potatoes mash-fil eller index.html, vil prøver angitt i elementfila bli lagt til kurset som en kjede av prøver med identiske innstillinger.



';
$string['allowreview'] = 'Se over er tillatt';
$string['allowreview_help'] = 'Dersom aktivert vil studenter kunne se over prøveforsøkene etter at prøven er stengt.';
$string['analysisreport'] = 'Elementanalyse';
$string['attemptlimit'] = 'Maks antall forsøk';
$string['attemptlimit_help'] = 'Maksimum antall forsøk en student får på denne Hot Pot aktiviteten.';
$string['attemptnumber'] = 'Forsøk nummer';
$string['attempts'] = 'Forsøk';
$string['attemptscore'] = 'Forsøksresultat';
$string['attemptsunlimited'] = 'Ubegrenset antall forsøk';
$string['average'] = 'Gjennomsnitt';
$string['averagescore'] = 'Gjennomsnittlig resultat';
$string['cacherecords'] = 'HotPot mellomlagrede poster';
$string['canrestartquiz'] = 'Resultatene dine er lagret så langt og du kan prøve "{$a}" igjen senere.';
$string['canrestartunit'] = 'Resultatene dine så langt vil bli lagret, men hvis du vil ta aktiviteten om igjen senere må du starte fra begynnelsen.';
$string['canresumequiz'] = 'Resultatene dine så langt er lagret og du kan fortsette med "{$a}" senere.';
$string['checks'] = 'Kontroller';
$string['checksomeboxes'] = 'Vennligst kryss av noe';
$string['clearcache'] = 'Slett HotPot mellomlageret';
$string['cleardetails'] = 'Slett HotPot detaljer';
$string['clearedcache'] = 'HotPot mellomlager er nå slettet';
$string['cleareddetails'] = 'HotPot detaljene er nå slettet';
$string['clickreporting'] = 'Slå på klikk-logging';
$string['clickreporting_help'] = 'Dersom aktivert vil en separat oppføring lagres hver gang et hint, ide eller sjekk svaret-knappen brukes. Dette lar læreren se en meget detaljert rapport over status for spørsmålet for hvert klikk. Normalt lagres det bare en oppføring pr. forsøk på spørsmålet.';
$string['clicktrailreport'] = 'Klikk forsøk';
$string['closed'] = 'Denne aktiviteten er stengt';
$string['clues'] = 'Tips';
$string['completed'] = 'Fullført';
$string['configenablecache'] = 'Vedlikehold av mellomlageret av HotPot-prøver kan øke ytelsen dramatisk - de leveres studentene langt raskere.';
$string['configenablecron'] = 'Angi klokkeslett i din tidssone for når HotPot cron-skriptet skal kjøre';
$string['configenablemymoodle'] = 'Denne innstillingen styrer hvorvidt HotPot skal være med på Min Moodle-side eller ikke.';
$string['configenableobfuscate'] = 'Hindrer javascriptkoden å legge til en mediespiller som gjør det vanskeligere å bestemme mediets filnavn og å gjette hva fila inneholder.';
$string['configenableswf'] = 'Tillat inkludering av SWF-filer i HotPot-aktiviteter. Dersom aktiv vil denne innstillingen overstyre filter_mediaplugin_enable_swf.';
$string['configfile'] = 'Konfigurasjonsfil';
$string['configframeheight'] = 'Når en prøve vises i en ramme, vil denne verdien angi høyden (i pixler) på toppteksten som inneholder Moodles navigasjonselementer.';
$string['configlocation'] = 'Plassering av konfigurasjonsfil';
$string['configlockframe'] = 'Dersom denne innstillingen er aktiv vil navigasjonsrammen (hvis i bruk) bli låst slik at den ikke kan endre størrelse, rulle eller vise noen rammekant.';
$string['configmaxeventlength'] = 'Hvis en HotPot har både åpnings- og stengetid angitt og differansen mellom disse to er større enn antall dager angitt her, vil to separate kalenderhendelser bli lagt til kurskalenderen. For kortere perioder, eller når bare en av tidene er angitt, vil det kun vises en kalenderhendelse. Hvis ingen av delene er angitt lages det  ingen kalenderhendelse.';
$string['configstoredetails'] = 'Hvis denne innstillingen er aktivert vil XML-detaljene fra forsøket bli lagret i HotPot-prøvens informasjonstabell. Dette åpner for at prøveforsøk kan omberegnes senere når det er behov for oppdatering av vurderingsskalaer etc. Likevel - aktivering av dette valget vil gjøre at hotpot_details-tabellen vil vokse meget raskt.';
$string['confirmdeleteattempts'] = 'Vil du virkelig slette disse forsøkene?';
$string['confirmstop'] = 'Er du sikker på at du vil navigere bort fra denne siden?';
$string['correct'] = 'Riktig';
$string['couldnotinsertsubmissionform'] = 'Kunne ikke legge til innsendingsskjemaet';
$string['delay1'] = 'Forsinkelse 1';
$string['delay1_help'] = 'Minimum forsinkelse mellom første og andre forsøk';
$string['delay1summary'] = 'Tidsforsinkelsen mellom første og andre forsøk';
$string['delay2'] = 'Forsinkelse 2';
$string['delay2_help'] = 'Minimum forsinkelse etter andre forsøk.';
$string['delay2summary'] = 'Tidsforsinkelse mellom senere forsøk';
$string['delay3'] = 'Forsinkelse 3';
$string['delay3afterok'] = 'Vent til studenten klikker OK';
$string['delay3disable'] = 'Ikke fortsett automatisk';
$string['delay3_help'] = 'Innstillngen angir forsinkelsen mellom prøveforsøkene og returnerer kontrollen til Moodle.

**Bruk angitt tid (i sekunder)**
: kontrollen blir returnert til Moodle etter angitt antall sekunder.

**Bruk innstillinger i kilde/mal-fila**
: kontrollen blir returnert til Moodle etter antall sekunder angitt i kildefila eller malfila for dette formatet.

**Vent til studenten klikker OK**
: kontrollen blir returnert til Moodle etter at studenten klikker OK-knappen i fullføringsmeldingen i prøven.

**Ikke fortsett automatisk**
: kontrollen vil ikke returneres til Moodle etter at prøven er ferdig. Studenten kan fritt navigere vekk fra prøvesiden.

Merk - prøveresultatene blir alltid returnert til Moodle straks prøva er ferdig eller avbrutt, helt uavhengig av disse innstillingene.';
$string['delay3specific'] = 'Bruk angitt tid (i sekunder)';
$string['delay3summary'] = 'Tidsforsinkelse etter ferdig prøve';
$string['delay3template'] = 'Bruk innstillinger i kilde/mal-fila';
$string['deleteattempts'] = 'Slett forsøk';
$string['detailsrecords'] = 'Poster med HotPot-detaljer';
$string['d_index'] = 'Diskrimineringsindeks';
$string['duration'] = 'Varighet';
$string['enablecache'] = 'Aktiver HotPot mellomlager';
$string['enablecron'] = 'Aktiver HotPot cron';
$string['enablemymoodle'] = 'Vis HotPot på Min Moodle-siden';
$string['enableobfuscate'] = 'Aktiver avvisning av mediaspillerkode';
$string['enableswf'] = 'Tillat inkludering av SWF-filer i HotPot aktiviteter';
$string['entry_attempts'] = 'Forsøk';
$string['entrycm'] = 'Forrige aktivitet';
$string['entrycmcourse'] = 'Forrige aktivitet i dette kurset';
$string['entrycm_help'] = 'Denne innstillingen angir en Moodle aktivitet og  laveste karakter som godtas før denne Prøverapporten kan åpnes.

Læreren kan velge en bestemt aktivitet, eller en av følgende generelle innstillinger:

* Tidligere aktivitet i dette kurset
* Tidligere aktivitet i denne seksjonen
* Tidligere Hotpot i dette kurset
* Tidligere Hotport i denne seksjonen';
$string['entrycmsection'] = 'Tidligere aktivitet i denne kursseksjonen';
$string['entrycompletionwarning'] = 'Før du begynner denne aktiviteten, må du se på {$a}.';
$string['entry_dates'] = 'Datoer';
$string['entrygrade'] = 'Karakter på tidligere aktivitet';
$string['entrygradewarning'] = 'Du kan ikke begynne på denne aktiviteten før du oppnår {$a->entrygrade}% på {$a->entryactivity}. Gjeldende karakter for denne aktiviteten er {$a->usergrade}%';
$string['entry_grading'] = 'Karaktersetting';
$string['entryhotpotcourse'] = 'Tidligere Hotpot i dette kurset';
$string['entryhotpotsection'] = 'Tidligere Hotpot i denne kursseksjonen';
$string['entryoptions'] = 'Innstillinger for åpningssiden';
$string['entrypage'] = 'Vis åpningsside';
$string['entrypagehdr'] = 'Åpningsside';
$string['entrytext'] = 'Skriv inn tekst på siden';
$string['entry_title'] = 'Bruk elementnavnet som tittel';
$string['exit_areyouok'] = 'Hallo, er du fortsatt der?';
$string['exit_attemptscore'] = 'Karakteren du fikk på dette forsøket var {$a}';
$string['exitcm'] = 'Neste aktivitet';
$string['exitcmcourse'] = 'Neste aktivitet i dette kurset';
$string['exitcmsection'] = 'Neste aktivitet i denne kursseksjonen';
$string['exit_course'] = 'Kurs';
$string['exit_course_text'] = 'Gå tilbake til kursets hovedside';
$string['exit_encouragement'] = 'Oppmuntring';
$string['exit_excellent'] = 'Utmerket!';
$string['exit_feedback'] = 'Tilbakemelding på utgangssiden';
$string['exit_goodtry'] = 'Godt forsøk!';
$string['exit_grades'] = 'Karakterer';
$string['exit_grades_text'] = 'Se på karakterene dine så langt i dette kurset';
$string['exithotpotcourse'] = 'Neste Hotpot i dette kurset';
$string['exit_hotpotgrade'] = 'Karakteren din for denne aktiviteten er {$a}';
$string['exit_index'] = 'Oversikt';
$string['exit_index_text'] = 'Gå til aktivitetsoversikten';
$string['exit_next'] = 'Neste';
$string['exit_next_text'] = 'Prøv neste aktivitet';
$string['exit_retry'] = 'Prøv igjen';
$string['exit_retry_text'] = 'Prøv denne aktiviteten en gang til';
$string['exit_welldone'] = 'Godt jobba!';
$string['feedbackformmail'] = 'Tilbakemeldingsskjema';
$string['feedbackmoodleforum'] = 'Moodle forum';
$string['feedbackmoodlemessaging'] = 'Moodle melding';
$string['feedbacknone'] = 'Ingen';
$string['feedbackwebpage'] = 'Webside';
$string['forceplugins'] = 'Tving hjelpeprogrammer';
$string['forceplugins_help'] = 'Dersom aktivert vil Moodlekompatible mediaspillere vise filer som avi, mpeg, mpg, mp3, mov og wmv. Dersom deaktivert vil ikke Moodle endre  innstillingene for mediaspillere for prøven.';
$string['frameheight'] = 'Rammehøyde';
$string['giveup'] = 'Gi opp';
$string['grademethod'] = 'Vurderingsmetode';
$string['hints'] = 'Hint';
$string['hotpot:attempt'] = 'Forsøk en Hotpot-aktivitet og send resultatene';
$string['hotpot:view'] = 'Vis åpningssiden på en Hotpot-aktivitet';
$string['ignored'] = 'Ignored';
$string['inprogress'] = 'in progress';
$string['isgreaterthan'] = 'er større enn';
$string['islessthan'] = 'er mindre enn';
$string['lastaccess'] = 'Siste tilgang';
$string['lastattempt'] = 'Sist forsøkt';
$string['modulename'] = 'Hotpot';
$string['modulenameplural'] = 'Hotpot';
$string['nameadd'] = 'Navn';
$string['nameedit'] = 'Navn';
$string['navigation'] = 'Navigasjon';
$string['navigation_embed'] = 'Innebygd nettside';
$string['navigation_frame'] = 'Moodle navigasjonsramme';
$string['navigation_give_up'] = 'A single "Give Up" button';
$string['navigation_help'] = 'Denne innstillingen bestemmer hvordan navigeringen i prøven skal foregå:

* Moodle navigasjon - Da vises Moodles navigasjonselementer på toppen av samme side som prøven.
* Moodle ramme - Da vises Moodles navigasjonselementer i en egen ramme over prøven.
* Inkludert IFRAME - Moodles navigasjonselementer vises i samme vindu som prøven og prøven blir innebygd med en IFRAME.
* Hot Potatoes sine prøveknapper - Prøven vises med navigasjonsknapper (hvis de finnes) definert i prøven.
* En enkelt "Jeg gir opp" knapp - Prøven vises med en enkelt knapp "Jeg gir opp" på toppen av siden.
* Ingenting - Prøven vises uten noen navigasjonselementer. Når prøven er besvart korrekt vil (avhengig av "Vis neste prøve"-innstillingene) Moodle enten returnere til kurssiden eller vise neste prøve.
';
$string['navigation_none'] = 'None';
$string['navigation_original'] = 'Standard navigasjonshjelp';
$string['noactivity'] = 'Ingen aktivitet';
$string['nohotpots'] = 'Fant ingen HotPot';
$string['noresponses'] = 'No information about individual questions and responses was found.';
$string['outputformat'] = 'Output format';
$string['outputformat_best'] = 'best';
$string['outputformat_help'] = 'Denne innstillingen angnir hvilket format som prøven skal vises i.

* Beste - Den beste innstillingen for nettleseren
* v6+ - Dra og slipp-format for v6+ nettlesere
* v6 - Format for v6 nettlesere';
$string['penalties'] = 'Straffepoeng';
$string['pluginname'] = 'Hot Potatoes-kviss';
$string['questionshort'] = 'Q-{$a}';
$string['removegradeitem'] = 'Fjern vurderingselement';
$string['score'] = 'Poeng';
$string['studentfeedback'] = 'Studentilbakemelding';
$string['studentfeedback_help'] = 'Dersom aktivert, vil det vises en lenke til et sprettopp-vindu som vises hver gang studenten klikker på "Sjekk dette svaret"-knappen. Tilbakemeldingsvinduet lar studentene sende en tilbakemelding til læreren på fire mulige måter:

* Webside (krever en URL til en webside, f.eks http://myserver.com/cgi-bin/formmail.pl)
* Moodle forum - Forumoversikten for kurset vises
* Moodles meldingssystem - Da vises Moodles meldingsvindu. Har kurset flere lærere blir studenten bedt om å velge lærer før meldingsvinduet vises.';
$string['textsourcefilename'] = 'Bruk filnavn';
$string['textsourcefilepath'] = 'Bruk filsti';
$string['textsourcequiz'] = 'Hent fra Kviss';
$string['textsourcespecific'] = 'Spesifikk tekst';
$string['timedout'] = 'Tiden utløpt';
$string['weighting'] = 'Vekting';
$string['wrong'] = 'Feil';
